<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AdminUnsubscribeUserComplete" xml:space="preserve">
    <value>El usuario ha sido eliminado de las notificaciones del foro.</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>¿Permitir entradas anónimas?</value>
  </data>
  <data name="ButtonDisabledPleaseWait" xml:space="preserve">
    <value>Por favor, espere ...</value>
  </data>
  <data name="CutePagerBackToFirstClause" xml:space="preserve">
    <value>Navegar a la Primera Página</value>
  </data>
  <data name="CutePagerBackToPageClause" xml:space="preserve">
    <value>Retroceder a la Página</value>
  </data>
  <data name="CutePagerGoToLastClause" xml:space="preserve">
    <value>Navegar a la Última Página</value>
  </data>
  <data name="CutePagerNavigateToPageText" xml:space="preserve">
    <value>Navegar a la Página</value>
  </data>
  <data name="CutePagerNextToPageClause" xml:space="preserve">
    <value>Avanzar a la Página</value>
  </data>
  <data name="CutePagerOfClause" xml:space="preserve">
    <value>de</value>
  </data>
  <data name="CutePagerPageClause" xml:space="preserve">
    <value>Página</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="ForumDeletePostWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar esta entrada?</value>
  </data>
  <data name="ForumDeleteThreadWarning" xml:space="preserve">
    <value>¿Está seguro de que desea eliminar esta conversación?</value>
  </data>
  <data name="ForumEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ForumEditCancelButtonAccessKey" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="ForumEditCreateButton" xml:space="preserve">
    <value>Crear Nuevo Foro</value>
  </data>
  <data name="ForumEditCreatedByLabel" xml:space="preserve">
    <value>Creado Por:</value>
  </data>
  <data name="ForumEditCreatedDateLabel" xml:space="preserve">
    <value>Creado:</value>
  </data>
  <data name="ForumEditDeleteButton" xml:space="preserve">
    <value>Eliminar este elemento</value>
  </data>
  <data name="ForumEditDeleteButtonAccessKey" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="ForumEditDescriptionLabel" xml:space="preserve">
    <value>Descripción:</value>
  </data>
  <data name="ForumEditForumLabel" xml:space="preserve">
    <value>Editar el Foro</value>
  </data>
  <data name="ForumEditIsActiveLabel" xml:space="preserve">
    <value>¿Está Activo?</value>
  </data>
  <data name="ForumEditIsModeratedLabel" xml:space="preserve">
    <value>¿Está Moderado?</value>
  </data>
  <data name="ForumEditLabel" xml:space="preserve">
    <value>Añadir Foro</value>
  </data>
  <data name="ForumEditNewForumButton" xml:space="preserve">
    <value>Nuevo Foro</value>
  </data>
  <data name="ForumEditPostLink" xml:space="preserve">
    <value>Editar Entrada</value>
  </data>
  <data name="ForumEditPostsPerPageLabel" xml:space="preserve">
    <value>Entradas Por Página:</value>
  </data>
  <data name="ForumEditSortOrderLabel" xml:space="preserve">
    <value>Ordenar:</value>
  </data>
  <data name="ForumEditSubjectRequiredHelp" xml:space="preserve">
    <value>Debe introducir un Asunto</value>
  </data>
  <data name="ForumEditThreadsPerPageLabel" xml:space="preserve">
    <value>Temas por Página:</value>
  </data>
  <data name="ForumEditTitleLabel" xml:space="preserve">
    <value>Título:</value>
  </data>
  <data name="ForumEditUpdateButton" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="ForumEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ForumEnableAntiSpamSetting" xml:space="preserve">
    <value>¿Permitir bloqueo de SPAM?</value>
  </data>
  <data name="ForumEnableRSSAtForumLevel" xml:space="preserve">
    <value>¿Permitir RSS en el Nivel del Foro?</value>
  </data>
  <data name="ForumEnableRSSAtModuleLevel" xml:space="preserve">
    <value>¿Permitir RSS en el Nivel del Módulo?</value>
  </data>
  <data name="ForumEnableRSSAtThreadLevel" xml:space="preserve">
    <value>¿Permitir RSS en el Nivel del Tema?</value>
  </data>
  <data name="ForumLabel" xml:space="preserve">
    <value>Foro</value>
  </data>
  <data name="ForumMetaDescriptionFormat" xml:space="preserve">
    <value>Un foro de discusión para {0}</value>
  </data>
  <data name="ForumModuleEditSubscriptionsLabel" xml:space="preserve">
    <value>Editar Notificaciones</value>
  </data>
  <data name="ForumModuleForumLabel" xml:space="preserve">
    <value>Foro</value>
  </data>
  <data name="ForumModulePostCountLabel" xml:space="preserve">
    <value>Total de Entradas</value>
  </data>
  <data name="ForumModulePostLastPostLabel" xml:space="preserve">
    <value>Última Entrada</value>
  </data>
  <data name="ForumModuleSubscribedLabel" xml:space="preserve">
    <value>¿Notificar?</value>
  </data>
  <data name="ForumModuleThreadCountLabel" xml:space="preserve">
    <value>Total de Conversaciones</value>
  </data>
  <data name="ForumMyPostsLink" xml:space="preserve">
    <value>Mis Entradas</value>
  </data>
  <data name="ForumPostEditCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ForumPostEditDeleteButton" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="ForumPostEditMessageLabel" xml:space="preserve">
    <value>Mensaje:</value>
  </data>
  <data name="ForumPostEditNotifyLabel" xml:space="preserve">
    <value>Notificación de Respuestas:</value>
  </data>
  <data name="ForumPostEditSubjectLabel" xml:space="preserve">
    <value>Asunto:</value>
  </data>
  <data name="ForumPostEditUpdateButton" xml:space="preserve">
    <value>Entrada</value>
  </data>
  <data name="ForumPostEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ForumsFeatureName" xml:space="preserve">
    <value>Foros</value>
  </data>
  <data name="ForumsLoginRequiredLink" xml:space="preserve">
    <value>Debe identificarse para crear sus entradas en los foros.</value>
  </data>
  <data name="ForumsSearchName" xml:space="preserve">
    <value>Foros</value>
  </data>
  <data name="ForumsTableSummary" xml:space="preserve">
    <value>Estas tablas contienen una lista de los foros.</value>
  </data>
  <data name="ForumThreadCancelButton" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="ForumThreadDeleteButton" xml:space="preserve">
    <value>Eliminar</value>
  </data>
  <data name="ForumThreadEditForumLabel" xml:space="preserve">
    <value>Foro</value>
  </data>
  <data name="ForumThreadEditLabel" xml:space="preserve">
    <value>Editar Conversación</value>
  </data>
  <data name="ForumThreadEditSortOrderLabel" xml:space="preserve">
    <value>Ordenar:</value>
  </data>
  <data name="ForumThreadEditSubjectLabel" xml:space="preserve">
    <value>Asunto</value>
  </data>
  <data name="ForumThreadMetaDescriptionFormat" xml:space="preserve">
    <value>Conversación del foro - {0}</value>
  </data>
  <data name="ForumThreadUnsubscribeCompleted" xml:space="preserve">
    <value>¡Se ha anulado su subscripción! Ya no debería recibir más notificaciones de nuevos mensajes en esta conversación.</value>
  </data>
  <data name="ForumThreadUnsubscribeFailed" xml:space="preserve">
    <value>¡Ha FALLADO la anulación de su subscripción! Se ha producido un error al intentar detener las notificaciones para una conversación. Por favor, póngase en contacto con el administrador del sitio.</value>
  </data>
  <data name="ForumThreadUpdateButton" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="ForumThreadViewAuthorLabel" xml:space="preserve">
    <value>Autor</value>
  </data>
  <data name="ForumThreadViewPagesLabel" xml:space="preserve">
    <value>Páginas:</value>
  </data>
  <data name="ForumThreadViewReplyLabel" xml:space="preserve">
    <value>contestar</value>
  </data>
  <data name="ForumUnsubscribeCompleted" xml:space="preserve">
    <value>¡Se ha anulado su subscripción! Ya no debería recibir más notificaciones de nuevas conversaciones en este foro.</value>
  </data>
  <data name="ForumUnsubscribeFailed" xml:space="preserve">
    <value>¡Ha FALLADO la anulación de su subscripción! Se ha producido un error al intentar detener las notificaciones para nuevas conversaciones en un foro. Por favor, póngase en contacto con el administrador del sitio.</value>
  </data>
  <data name="ForumUserPostsLink" xml:space="preserve">
    <value>Ver Entradas</value>
  </data>
  <data name="ForumUserThreadHeading" xml:space="preserve">
    <value>{0} han participado en este foro.</value>
  </data>
  <data name="ForumViewNewThreadLabel" xml:space="preserve">
    <value>nuevo tema</value>
  </data>
  <data name="ForumViewPostLastPostLabel" xml:space="preserve">
    <value>Última Entrada</value>
  </data>
  <data name="ForumViewReplyCountLabel" xml:space="preserve">
    <value>Total de Respuestas</value>
  </data>
  <data name="ForumViewStartedByLabel" xml:space="preserve">
    <value>Iniciado por</value>
  </data>
  <data name="ForumViewSubjectLabel" xml:space="preserve">
    <value>Asunto</value>
  </data>
  <data name="ForumViewTableSummary" xml:space="preserve">
    <value>Esta tabla contiene una lista de las conversaciones del foro.</value>
  </data>
  <data name="ForumViewThreadCountLabel" xml:space="preserve">
    <value>Total de Temas</value>
  </data>
  <data name="ForumViewViewCountLabel" xml:space="preserve">
    <value>Total de Visualizaciones</value>
  </data>
  <data name="IncludePostBodyInNotificationEmail" xml:space="preserve">
    <value>¿Incluir El Cuerpo de la Entrada en el Email de Notificación?</value>
  </data>
  <data name="NewTopicLabel" xml:space="preserve">
    <value>Nuevo Tema</value>
  </data>
  <data name="UserSalesLabel" xml:space="preserve">
    <value>Ventas</value>
  </data>
  <data name="UserThreadMetaFormat" xml:space="preserve">
    <value> {0} miembros del foro han participado en estas conversaciones.</value>
  </data>
  <data name="UserThreadTitleFormat" xml:space="preserve">
    <value>Conversaciones del Foro para  {0}</value>
  </data>
  <data name="EmailLabel" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="ForumSubscriptions" xml:space="preserve">
    <value>Subscripciones al Foro</value>
  </data>
  <data name="LoginNameLabel" xml:space="preserve">
    <value>Nombre de Acceso</value>
  </data>
  <data name="RSSFeedMaxDaysOldSetting" xml:space="preserve">
    <value>Incluir en el feed de salida elementos hasta con esta antiguedad en días.</value>
  </data>
  <data name="RSSFeedMaxPostsSetting" xml:space="preserve">
    <value>Máximo de elementos a incluir en el feed de salida.</value>
  </data>
  <data name="ShowSubscriberCount" xml:space="preserve">
    <value>¿Mostrar Cantidad de Subscriptores?</value>
  </data>
  <data name="SubscribeLink" xml:space="preserve">
    <value>Subscribirse</value>
  </data>
  <data name="SubscribeLongLink" xml:space="preserve">
    <value>Subscribirse a notificaciones para este foro</value>
  </data>
  <data name="SubscriberCountFormat" xml:space="preserve">
    <value>{0} Subscriptores</value>
  </data>
  <data name="SubscribeToAllOfThisForum" xml:space="preserve">
    <value>¿Subscribirse a todas las entradas de este foro?</value>
  </data>
  <data name="UnsubscribeButton" xml:space="preserve">
    <value>Cancelar Subscripción</value>
  </data>
  <data name="UnSubscribeLink" xml:space="preserve">
    <value>Cancelar Subscripción</value>
  </data>
  <data name="UserNameLabel" xml:space="preserve">
    <value>Nombre</value>
  </data>
</root>